{
    "registry-mirrors": [
        "https://d.nano.ac",
        "https://docker-registry.infra.i2sec.cc:50001"
    ],
    "log-driver": "json-file",
    "log-opts": {
        "max-size": "64m",
        "max-file": "10"
    }
}